/* tsApps styles and overrides */
@import url("/assets/common/css/tsApps.css");
/* Include in Editor: Start */
.TitleText { font-family:"Arrus BT", Times, serif; font-size:20pt; font-style:normal; font-weight:bold; color:#666666; line-height:1em; }
.HeaderText { font-family:arial,verdana; font-size:11pt; font-style:normal; font-weight:bold; color:#a82022; line-height:1em; }
.BodyText { font-family:arial,verdana; font-size:11pt; font-style:normal; font-weight:normal; color:#000000; line-height:1.5em; }
/* Include in Editor: Stop */

a{ color:#a82022; }


a.visited, a.active, a.link { color:#a82022; }
a.loginPage:link, a.loginPage:visited, a.loginPage:active { color:#a82022; }
